Atlassian warns users to restrict internet access to its Confluence software, or disable it, in light of an unpatched critical RCE flaw actively under attack (Simon Sharwood/The Register)

Atlassian warns users to restrict internet access to its Confluence software, or disable it, in light of an unpatched critical RCE flaw actively under attack (Simon Sharwood/The Register)




Simon Sharwood / The Register:

Atlassian warns users to restrict internet access to its Confluence software, or disable it, in light of an unpatched critical RCE flaw actively under attack  —  One suggested option: Turn the thing off until it can be fixed  —  Atlassian has warned users of its Confluence collaboration tool …





Source link